Subject: Purple Stores Login
From: Akhil P Walia <[email-masked]>
To: Suraj Prakash <[email-masked]>, krishna tiwari <[email-masked]>, Gaurav Tripathi <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 9 Jun 2013 01:06:46 +0530 (IST)

Hi All, 

I have emailed client that we are ready to go live. 
Client will take a test chat, so it is important you must not make any mistake. 

Operator Login: 
URL: https://dashboard.zopim.com 
Username: [email-masked] 
Password: SBCgCAINkx 

Supervisor Login: 
Sup Must also remain logged-in at all times. 
Supervisor login details emailed on Outlook. 

Common Shortcuts : 

/hi - Welcome to Purple Stores. How may I help you? 
/any - Is there anything else I may assist you with today? 
/bye - Thank you for visiting. Please contact us anytime. 
/wait - Please wait while I check that for you. 
/omp - One moment please... 

Note: This client is a family friend of SD and has capability to get us many more clients. Supervisors must make sure all chats are taken under their guidance. 

ä ✌ h ↑ L